Bug 495885 - Review Request: perl-POE-Component-Client-SMTP - Asynchronous mail sending with POE
Review Request: perl-POE-Component-Client-SMTP - Asynchronous mail sending wi...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On: 495882
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-15 09:19 EDT by Yanko Kaneti
Modified: 2009-06-14 13:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-14 13:03:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Yanko Kaneti 2009-04-15 09:19:46 EDT
Spec URL: http://www.declera.com/~yaneti/perl-POE-Component-Client-SMTP/perl-POE-Component-Client-SMTP.spec
SRPM URL: http://www.declera.com/~yaneti/perl-POE-Component-Client-SMTP/perl-POE-Component-Client-SMTP-0.21-1.fc11.src.rpm
Description: <description here>
POE::Component::Client::SMTP allows you to send email messages 
in an asynchronous manner, using POE.
Comment 3 Mamoru TASAKA 2009-06-03 16:15:37 EDT
Removing NEEDSPONSOR.
Comment 4 Mamoru TASAKA 2009-06-05 15:06:23 EDT
For 0.21-3:

* BR
  - As written in another review request, please don't use "BR: perl"
    directly

* Directory ownership issue
  - Please fix this as the same as your another review request
    ( this rpm should not own %perl_vendorlib/POE or so )
Comment 5 Yanko Kaneti 2009-06-05 18:41:46 EDT
* Sat Jun  6 2009 Yanko Kaneti <yaneti@declera.com> - 0.21-4
- Implement review feedback from Mamoru Tasaka
  https://bugzilla.redhat.com/show_bug.cgi?id=495885#c4
- Do not own %%{perl_vendorlib}/POE + Component + Client
- Drop explicit perl , sed BR
- Use perl instead of %%{__perl}

SPEC: http://www.declera.com/~yaneti/perl-POE-Component-Client-SMTP/perl-POE-Component-Client-SMTP.spec
SRPM: http://www.declera.com/~yaneti/perl-POE-Component-Client-SMTP/perl-POE-Component-Client-SMTP-0.21-4.fc11.src.rpm

Thanks
Comment 6 Mamoru TASAKA 2009-06-06 02:55:14 EDT
Okay.

-----------------------------------------------------------------------
 This package (perl-POE-Component-Client-SMTP) is APPROVED by mtasaka
-----------------------------------------------------------------------
Comment 7 Yanko Kaneti 2009-06-06 03:35:29 EDT
New Package CVS Request
=======================
Package Name: perl-POE-Component-Client-SMTP
Short Description: Asynchronous mail sending with POE
Owners: yaneti
Branches: F-10 F-11
InitialCC: perl-sig
Comment 8 Jason Tibbitts 2009-06-08 12:18:57 EDT
CVS done.
Comment 9 Mamoru TASAKA 2009-06-14 12:27:38 EDT
Please rebuild this package also on F-10/11 and submit
push request on bodhi:
https://admin.fedoraproject.org/updates/
Comment 10 Yanko Kaneti 2009-06-14 13:03:18 EDT
Done and done. I'll assume the updates will find their way to the repos shortly.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.